uuid: 9d764d7d-ecbc-4411-a22b-81ab1cb01b9b
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: bartik_branding
theme: bartik
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Branding van de website'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
